@charset "UTF-8";
header .navbar .smMobileNav button.btn-more {
  padding: 8px 15px;
  border: 0;
  outline: none;
  background-color: #325083;
  color: #EEF2F9;
  cursor: pointer;
  display: flex;
}
header .navbar .smMobileNav button.btn-more .more-menu {
  font: normal normal bold 16px/21px Segoe UI;
}
header .navbar .smMobileNav button.btn-more .more-menu:after {
  font-weight: 900;
  position: absolute;
}
header .navbar .smMobileNav button.btn-more:focus, header .navbar .smMobileNav button.btn-more.active {
  background-color: #EEF2F9;
  color: #325083 !important;
  border-radius: 5px;
}
header .navbar .smMobileNav button.btn-more.active {
  font-weight: bold;
}
header .navbar .smMobileNav button.btn-more i.fa-angle-double-down {
  margin-top: 5px;
  padding-left: 5px;
  font-size: 16px;
}
header .navbar .smMobileNav #mainNavBar div.more {
  display: flex;
}
header .navbar .smMobileNav #mainNavBar div.more span.divider {
  height: 25px;
  margin: 7px 15px;
  border-left: 2px solid #FFFFFF;
}
header .navbar .smMobileNav #mainNavBar div.more.hidden {
  display: none;
}
header .navbar #mainNavBar ul#navPrimary li .nav-link {
  white-space: nowrap;
}
header .navbar #mainNavBar ul#navPrimary .dropdownToggle {
  padding-right: 0px;
}
header .navbar #moreMenuPanel #moreMenuList {
  flex-wrap: wrap;
}
header .navbar #moreMenuPanel #moreMenuList a {
  white-space: pre-wrap;
}
header .navbar #mainNavBar ul#navPrimary, header .navbar #moreMenuPanel #moreMenuList {
  flex-wrap: wrap;
}
header .navbar #mainNavBar ul#navPrimary li, header .navbar #moreMenuPanel #moreMenuList li {
  margin: 0 5px;
}
header .navbar #mainNavBar ul#navPrimary li.dropdown.navBackHover, header .navbar #moreMenuPanel #moreMenuList li.dropdown.navBackHover {
  border-radius: 5px 5px 0 0 !important;
}
header .navbar #mainNavBar ul#navPrimary li.navBackHover, header .navbar #moreMenuPanel #moreMenuList li.navBackHover {
  background-color: #EEF2F9;
  border-radius: 5px !important;
  border: 1px;
}
header .navbar #mainNavBar ul#navPrimary li.navBackHover a.nav-link,
header .navbar #mainNavBar ul#navPrimary li.navBackHover button.toggleSubMenu, header .navbar #moreMenuPanel #moreMenuList li.navBackHover a.nav-link,
header .navbar #moreMenuPanel #moreMenuList li.navBackHover button.toggleSubMenu {
  color: #325083 !important;
  font: normal normal bold 16px/21px Segoe UI;
  background-color: #EEF2F9;
  border-radius: 5px !important;
  border: 1px;
}
header .navbar #mainNavBar ul#navPrimary li button.toggleSubMenu, header .navbar #moreMenuPanel #moreMenuList li button.toggleSubMenu {
  background-color: transparent;
  border: none;
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
}
header .navbar #mainNavBar ul#navPrimary li .nav-link, header .navbar #moreMenuPanel #moreMenuList li .nav-link {
  display: inline-block;
}
header .navbar #mainNavBar ul#navPrimary li .nav-link, header .navbar #mainNavBar ul#navPrimary li button.toggleSubMenu,
header .navbar #mainNavBar ul#navPrimary li button.close, header .navbar #moreMenuPanel #moreMenuList li .nav-link, header .navbar #moreMenuPanel #moreMenuList li button.toggleSubMenu,
header .navbar #moreMenuPanel #moreMenuList li button.close {
  color: #EEF2F9;
  font: normal normal bold 16px/21px Segoe UI;
}
header .navbar #mainNavBar ul#navPrimary li .nav-link:hover, header .navbar #mainNavBar ul#navPrimary li .nav-link:focus, header .navbar #mainNavBar ul#navPrimary li button.toggleSubMenu:hover, header .navbar #mainNavBar ul#navPrimary li button.toggleSubMenu:focus,
header .navbar #mainNavBar ul#navPrimary li button.close:hover,
header .navbar #mainNavBar ul#navPrimary li button.close:focus, header .navbar #moreMenuPanel #moreMenuList li .nav-link:hover, header .navbar #moreMenuPanel #moreMenuList li .nav-link:focus, header .navbar #moreMenuPanel #moreMenuList li button.toggleSubMenu:hover, header .navbar #moreMenuPanel #moreMenuList li button.toggleSubMenu:focus,
header .navbar #moreMenuPanel #moreMenuList li button.close:hover,
header .navbar #moreMenuPanel #moreMenuList li button.close:focus {
  color: #325083 !important;
  background-color: #EEF2F9;
}
header .navbar #mainNavBar ul#navPrimary li.active, header .navbar #moreMenuPanel #moreMenuList li.active {
  background-color: #EEF2F9;
  border-radius: 5px;
}
header .navbar #mainNavBar ul#navPrimary li.active a.active,
header .navbar #mainNavBar ul#navPrimary li.active button.toggleSubMenu, header .navbar #moreMenuPanel #moreMenuList li.active a.active,
header .navbar #moreMenuPanel #moreMenuList li.active button.toggleSubMenu {
  font: normal normal bold 16px/21px Segoe UI;
  color: #325083 !important;
  background-color: #EEF2F9;
  border-radius: 5px;
}
header .navbar #mainNavBar ul#navPrimary li.active .dropdown-menu, header .navbar #mainNavBar ul#navPrimary li.active .dropdown-item, header .navbar #moreMenuPanel #moreMenuList li.active .dropdown-menu, header .navbar #moreMenuPanel #moreMenuList li.active .dropdown-item {
  background-color: #EEF2F9;
}
header .navbar #mainNavBar ul#navPrimary li .dropdown, header .navbar #moreMenuPanel #moreMenuList li .dropdown {
  display: inline-block;
  vertical-align: top;
}
header .navbar .dropdown-menu {
  margin: 0;
  border-radius: 0;
  border-bottom: 1px solid grey;
  border: none;
  position: absolute;
  background-color: #EEF2F9;
  color: #325083;
  padding-top: 0;
  font-size: 1rem;
  max-height: 600px;
  overflow-y: auto;
}
header .navbar .dropdown-menu.show {
  border: 0;
  padding: 0;
}
header .navbar .dropdown-menu a.dropdown-item, header .navbar .dropdown-menu button.toggleSubMenu {
  white-space: pre-line;
  border-bottom: 1px solid grey;
  color: #325083 !important;
  width: 100%;
  padding: 0.25rem 0.5rem;
}
header .navbar .dropdown-menu a.dropdown-item:active, header .navbar .dropdown-menu a.dropdown-item.active, header .navbar .dropdown-menu button.toggleSubMenu:active, header .navbar .dropdown-menu button.toggleSubMenu.active {
  border-bottom: 2px solid #325083 !important;
  color: #325083;
  background-color: transparent;
}
header .navbar .dropdown-menu a.dropdown-item:focus, header .navbar .dropdown-menu a.dropdown-item:hover, header .navbar .dropdown-menu button.toggleSubMenu:focus, header .navbar .dropdown-menu button.toggleSubMenu:hover {
  border-bottom: 2px solid #325083;
  text-decoration: none;
  background-color: #EEF2F9;
  color: #325083;
}
header .navbar.moreMenu {
  z-index: 999;
  display: none;
}
header .navbar.moreMenu #moreMenuContent {
  display: flex;
  width: 100%;
}
header .navbar.moreMenu #moreMenuContent ul#moreMenuList {
  padding: 0;
  margin: 0;
  list-style: none;
  flex-direction: row;
  flex-wrap: wrap;
  width: 95%;
}
header .navbar.moreMenu #moreMenuContent ul#moreMenuList li {
  list-style: none;
  width: 25%;
}
header .navbar.moreMenu #moreMenuContent ul#moreMenuList li a {
  color: #FFFFFF;
  padding: 0.5rem;
}
header .navbar.moreMenu #moreMenuContent ul#moreMenuList li .nav-link {
  width: 75%;
}
header .navbar.moreMenu #moreMenuContent button.close {
  padding: 0 15px;
  margin: 0 6px auto 0;
  color: #FFFFFF;
  width: 5%;
  opacity: 1;
}
header .navbar.moreMenu #moreMenuContent button.close:hover, header .navbar.moreMenu #moreMenuContent button.close:focus {
  outline: none;
  color: #325083;
  background-color: #D0D0D0;
}

#navPrimary a[aria-describedby=new-window-0]:after, #moreMenuPanel a[aria-describedby=new-window-0]:after {
  font: var(--fa-font-solid);
  content: " " !important;
  font-size: 16px;
}
#navPrimary a.dropdownToggle.toggleSubMenu, #moreMenuPanel a.dropdownToggle.toggleSubMenu {
  font: var(--fa-font-solid);
  content: "  ";
  font-size: 16px;
}

li .navbar-toggler {
  padding-right: 21px !important;
  border: none !important;
}

.hidden {
  display: none;
}

.subToggleDesktop {
  float: right !important;
  font-size: 20px !important;
  color: #264BA5;
  position: relative;
  right: 0px;
  top: 0px;
  height: 44px;
}

.mainNavBurger {
  color: #FFFFFF !important;
  font-size: 20px !important;
}
.mainNavBurger a {
  color: #FFFFFF !important;
}

ul#navPrimary li div::-webkit-scrollbar, ul#moreMenuList li div::-webkit-scrollbar {
  width: 10px;
  display: block;
  overflow: auto;
  height: 2em;
  background: #f9f9f9;
}
ul#navPrimary li div::-webkit-scrollbar-track, ul#moreMenuList li div::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey;
  border-radius: 5px;
}
ul#navPrimary li div::-webkit-scrollbar-thumb, ul#moreMenuList li div::-webkit-scrollbar-thumb {
  border-radius: 5px;
}
ul#navPrimary li div::-webkit-scrollbar-button, ul#moreMenuList li div::-webkit-scrollbar-button {
  display: block;
  background: no-repeat #f9f9f9;
  background-size: 1em;
  background-position: center bottom;
}
ul#navPrimary li div::-webkit-scrollbar-button:vertical:start:increment, ul#navPrimary li div::-webkit-scrollbar-button:vertical:end:decrement, ul#navPrimary li div::-webkit-scrollbar-button:horizontal:start:increment, ul#navPrimary li div::-webkit-scrollbar-button:horizontal:end:decrement, ul#moreMenuList li div::-webkit-scrollbar-button:vertical:start:increment, ul#moreMenuList li div::-webkit-scrollbar-button:vertical:end:decrement, ul#moreMenuList li div::-webkit-scrollbar-button:horizontal:start:increment, ul#moreMenuList li div::-webkit-scrollbar-button:horizontal:end:decrement {
  display: none;
}
ul#navPrimary li div::-webkit-scrollbar-button:vertical:decrement, ul#moreMenuList li div::-webkit-scrollbar-button:vertical:decrement {
  background-image: url("data:image/svg+xml;utf8,<svg width='100' height='100' viewBox='0 0 20 20' fill='currentColor' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M9.646 6.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L10 7.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z' clip-rule='evenodd'/></svg>");
}
ul#navPrimary li div::-webkit-scrollbar-button:vertical:increment, ul#moreMenuList li div::-webkit-scrollbar-button:vertical:increment {
  background-image: url("data:image/svg+xml;utf8,<svg width='100' height='100' viewBox='0 0 20 20' fill='currentColor' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M3.646 6.646a.5.5 0 01.708 0L10 12.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z' clip-rule='evenodd'/></svg>");
}

/* IE */
@media screen and (-ms-high-contrast: none) {
  #mainheader #moreMenuPanel button.close {
    position: absolute;
  }

  ul#navPrimary li div, ul#moreMenuList li div {
    scrollbar-track-color: #f9f9f9;
    scrollbar-arrow-color: black;
  }
}
/* Edge */
@supports (-ms-ime-align: auto) {
  #mainheader #moreMenuPanel button.close {
    position: absolute;
  }
}
/* Firefox */
@-moz-document url-prefix() {
  ul#navPrimary li div, ul#moreMenuList li div {
    scrollbar-width: thin;
  }
}
@media screen and (max-width: 767px) {
  header {
    height: 60px !important;
  }
  header #mainheader .mainNav {
    border-bottom: 1px solid #FFFFFF !important;
    background-color: #325083 !important;
    padding: 0 5px !important;
    width: 100% !important;
  }
  header #mainheader .mainNav .container-fluid {
    justify-content: flex-end !important;
    position: relative;
  }
  header #mainheader .mainNav a.mobileSiteName {
    display: block !important;
    position: relative;
    z-index: 1;
    width: 50% !important;
  }
  header #mainheader .mainNav a.mobileSiteName .imageContainerMobile {
    color: #FFFFFF;
    font-weight: 600;
    font-size: calc(0.875rem + ((1vw - 3.2px) * 0.8929));
    display: flex !important;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  header #mainheader .mainNav a.mobileSiteName .imageContainerMobile img.mobileLogoImage {
    vertical-align: middle;
    height: auto !important;
    width: 44px;
    font-size: 70%;
  }
  header #mainheader .mainNav a.mobileSiteName .imageContainerMobile span.mobileSiteLogoText {
    padding-left: 5px;
  }
  header #mainheader .mainNav .btn-more {
    display: none;
  }
  header #mainheader .mainNav .smMobileNav {
    width: 50% !important;
    justify-content: flex-end;
  }
  header #mainheader .mainNav .smMobileNav .mainNavToggle.navbar-toggler {
    height: 60px !important;
    padding: 0 0.5vw !important;
    border: none !important;
  }
  header #mainheader .mainNav .smMobileNav .mainNavToggle.navbar-toggler .mainNavBurger {
    font-size: calc(0.9rem + ((1vw - 3.2px) * 0.8929)) !important;
  }
  header #mainheader .mainNav .smMobileNav .mainNavToggle.navbar-toggler .mainNavBurger .labelForIcon {
    font-weight: 600;
    font-size: calc(0.625rem + ((1vw - 3.2px) * 1.7857));
    font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif;
  }
  header #mainheader .mainNav .smMobileNav .mura-object {
    width: auto;
  }
  header #mainheader .navbar.moreMenu {
    display: none;
  }

  .overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 15;
    background-color: rgba(0, 0, 0, 0.3);
  }

  .overlay.enabled {
    display: block;
  }

  p {
    word-wrap: break-word !important;
  }

  .navbar-toggler {
    padding: 0 0.5vw !important;
    border: none !important;
  }

  .mobileBurgerNavbar {
    padding-top: 5px;
    display: block;
  }

  #searchBox {
    padding-bottom: 10px;
    z-index: 999;
    position: absolute;
    background-color: #FFFFFF;
    width: 100%;
    box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    padding-top: 5px;
  }
  #searchBox .searchBar {
    padding-top: 5px;
  }
  #searchBox .searchBar .form-control {
    border: 2px solid #2D7EA5;
  }
  #searchBox .searchBar .form-control input.form-control:focus {
    border: 1px solid #BDD7EA;
    box-shadow: 0px 0px 3px 1.5px #BDD7EA !important;
  }
  #searchBox .searchBar .form-control #button-addon2 {
    background-color: #2D7EA5;
    border-radius: 0 !important;
    color: #FFFFFF;
  }
  #searchBox .searchBar .form-control #button-addon2 .fa-search {
    color: #FFFFFF;
  }

  .mainNav {
    padding: 0 5px !important;
    width: 100% !important;
  }
  .mainNav .container-fluid {
    justify-content: flex-end !important;
    position: relative;
  }

  .languageNavTablet {
    display: block !important;
    height: 30px !important;
    z-index: 999;
    background-color: #E8EDEE;
  }
  .languageNavTablet .container-fluid {
    justify-content: flex-end !important;
    height: 30px !important;
  }
  .languageNavTablet a {
    padding: 0.8rem 0.5rem !important;
    color: #A9A9A9;
    font-weight: bolder;
    position: relative;
    top: -10px;
  }

  .mainNavToggle {
    height: 60px !important;
  }
  .mainNavToggle .labelForIcon {
    font-weight: 600;
    font-size: calc(0.625rem + ((1vw - 3.2px) * 1.7857));
    font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif;
    padding: 5px 6px 5px 6px;
  }

  .activeIconInNavBar {
    background-color: #FFFFFF !important;
    border-radius: 0 !important;
  }
  .activeIconInNavBar .activeIconInNavBarChildren {
    color: #2D7EA5 !important;
  }
  .activeIconInNavBar .activeIconInNavBarChildren a {
    color: #264BA5 !important;
    text-decoration: none;
  }

  #mobileAsidePrimaryBurgerMenu {
    z-index: 1000;
    background-color: #FFFFFF;
    width: 100%;
    box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    padding-top: 4px;
  }
  #mobileAsidePrimaryBurgerMenu ul {
    display: block;
  }
  #mobileAsidePrimaryBurgerMenu .nav-link {
    padding: 10px 10px;
  }
  #mobileAsidePrimaryBurgerMenu li {
    list-style-type: none !important;
    border-bottom: 1px solid gainsboro;
    margin: 0;
    padding: 0 20px;
    min-height: 40px !important;
  }
  #mobileAsidePrimaryBurgerMenu li.closeSubPanel {
    display: flex;
    padding: 10px 20px;
    text-align: center;
    color: #1978A3;
    cursor: pointer;
    border: 1px solid #BDD7EA;
    margin-top: -6px;
    padding-top: 0;
    padding-bottom: 0;
  }
  #mobileAsidePrimaryBurgerMenu li.closeSubPanel button {
    float: left;
    border: none;
    background-color: white;
    font-size: 20px !important;
    padding-left: 10px;
    padding-top: 3px;
    color: #264BA5;
  }
  #mobileAsidePrimaryBurgerMenu li.closeSubPanel a {
    width: 100%;
  }
  #mobileAsidePrimaryBurgerMenu .flex-column li:first-child {
    margin-top: -5px;
  }
  #mobileAsidePrimaryBurgerMenu a {
    border-bottom: none !important;
  }
  #mobileAsidePrimaryBurgerMenu .contactLinks {
    left: 0 !important;
  }
  #mobileAsidePrimaryBurgerMenu .businessLinks1 {
    border-top: 1px solid #9a9a9a;
  }

  @-moz-document url-prefix() {
    .languageNavTablet a {
      padding: 0.8rem 0.5rem !important;
      color: darkgray;
      font-weight: bolder;
      position: relative;
      top: -18px;
    }
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  header #mainheader .mainNav {
    background-color: #325083;
  }
  header #mainheader .moreMenu {
    background-color: #325083;
    border-top: 2px solid #BDD7EA;
  }
  header #mainheader .moreMenu ul#moreMenuList {
    padding: 0;
    margin: 0;
    list-style: none;
    flex-direction: row;
    white-space: nowrap;
    flex-wrap: wrap;
  }
  header #mainheader .moreMenu ul#moreMenuList li {
    list-style: none;
    width: 33.3% !important;
  }
  header #mainheader .moreMenu ul#moreMenuList li a {
    color: #FFFFFF;
    padding: 0.5rem;
  }
}
@media (min-width: 768px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  header .navbar .smMobileNav button.btn-more i.fa-angle-double-down {
    margin-top: 8px;
  }
}
@media screen and (min-width: 768px) {
  header #mainheader .mainNav {
    background-color: #325083;
    padding-block: 5px 5px;
  }
  header #mainheader .mainNav .smMobileNav {
    display: inline-block;
  }
  header #mainheader .moreMenu {
    background-color: #325083;
    border-top: 2px solid #BDD7EA;
  }

  #mobileAsidePrimaryBurgerMenu, #loginForm, #searchBox .searchBar {
    display: none !important;
  }
}